<!DOCTYPE html>
<html>
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <link href="../css/original/top.css" rel="stylesheet">
   <link href="../css/bootstrap.min.css" rel="stylesheet">
   <script src="https://kit.fontawesome.com/f6a1a0c1f9.js"></script>
   <title>購入履歴画面</title>
</head>

<body>
   <div class="title">
      <a href="top.html">
         <img class="logo" src="../image/logo.jpg">
      </a>
   </div>

   <div class="container">
   <div class="row">
   <div class="col-md-6 offset-md-3">
   <i class="fas fa-search"></i>
   <div class="input-group">
	 <input type="text" class="form-control" placeholder="キーワードを入力">
	 <span class="input-group-btn">
	    <a href="itemlist.html">
		<input type="submit" class="btn btn-outline-warning" value="検索">
		</a>
	 </span>
   </div>
      <div class="row buyhistory">
      <div class="col-md-4 offset-md-4">
         <br>
         <p class=text-center>購入履歴</p>
      </div>
      <div class="col-md-12">
         <table class="table">
            <thead class="thead-light">
               <tr>
                  <th>購入日</th>
                  <th>商品名</th>
                  <th>価格</th>
                  <th></th>
               </tr>
            </thead>
            <tbody>
               <tr>
                  <td>2019年8月20日</td>
                  <td>炊飯用土鍋</td>
                  <td>6,480円</td>
                  <td><a href="item.html"><button type="button" class="btn btn-outline-info">商品詳細</button></a></td>
               </tr>
               <tr>
                  <td>2019年8月20日</td>
                  <td>マグネットフック</td>
                  <td>280円</td>
                  <td><a><button type="button" class="btn btn-outline-info">商品詳細</button></a></td>
               </tr>
            </tbody>
         </table>
      </div>

      <div class="offset-md-2">
         <a href="userpage.html">
            <button type="button" class="btn btn-outline-secondary">戻る</button>
         </a>
      </div>
      <div class="offset-md-4">
         <a href="top.html">
            <button type="button" class="btn btn-outline-success">トップページへ</button>
         </a>
      </div>

   </div>
   </div>
   </div>
   </div>
</body>
</html>